diff -durpN pgsql.orig/src/interfaces/ecpg/test/expected/connect-test3.c pgsql.1/src/interfaces/ecpg/test/expected/connect-test3.c
--- pgsql.orig/src/interfaces/ecpg/test/expected/connect-test3.c	2008-12-30 15:28:02.000000000 +0100
+++ pgsql.1/src/interfaces/ecpg/test/expected/connect-test3.c	2010-01-12 11:39:33.000000000 +0100
@@ -54,7 +54,7 @@ main(void)
 
 
 	/* this selects from "second" which was opened last */
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select current_database ( )", ECPGt_EOIT, 
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select current_database ( )", ECPGt_EOIT, 
 	ECPGt_char,(res),(long)200,(long)1,(200)*sizeof(char), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EORT);}
 #line 27 "test3.pgc"
@@ -64,7 +64,7 @@ main(void)
 	{ ECPGdisconnect(__LINE__, "CURRENT");}
 #line 30 "test3.pgc"
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select current_database ( )", ECPGt_EOIT, 
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select current_database ( )", ECPGt_EOIT, 
 	ECPGt_char,(res),(long)200,(long)1,(200)*sizeof(char), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EORT);}
 #line 31 "test3.pgc"
diff -durpN pgsql.orig/src/interfaces/ecpg/test/expected/connect-test5.c pgsql.1/src/interfaces/ecpg/test/expected/connect-test5.c
--- pgsql.orig/src/interfaces/ecpg/test/expected/connect-test5.c	2008-12-30 15:28:02.000000000 +0100
+++ pgsql.1/src/interfaces/ecpg/test/expected/connect-test5.c	2010-01-12 11:39:34.000000000 +0100
@@ -43,7 +43,7 @@ main(void)
 	{ ECPGconnect(__LINE__, 0, "connectdb" , NULL, NULL , "main", 0); }
 #line 23 "test5.pgc"
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "alter user connectuser encrypted password 'connectpw'", ECPGt_EOIT, ECPGt_EORT);}
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "alter user connectuser encrypted password 'connectpw'", ECPGt_EOIT, ECPGt_EORT);}
 #line 24 "test5.pgc"
 
 	{ ECPGdisconnect(__LINE__, "CURRENT");}
diff -durpN pgsql.orig/src/interfaces/ecpg/test/expected/pgtypeslib-dt_test.c pgsql.1/src/interfaces/ecpg/test/expected/pgtypeslib-dt_test.c
--- pgsql.orig/src/interfaces/ecpg/test/expected/pgtypeslib-dt_test.c	2009-02-08 13:49:29.000000000 +0100
+++ pgsql.1/src/interfaces/ecpg/test/expected/pgtypeslib-dt_test.c	2010-01-12 11:39:34.000000000 +0100
@@ -65,19 +65,19 @@ main(void)
 if (sqlca.sqlcode < 0) sqlprint ( );}
 #line 28 "dt_test.pgc"
 
-        { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "create table date_test ( d date , ts timestamp )", ECPGt_EOIT, ECPGt_EORT);
+        { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "create table date_test ( d date , ts timestamp )", ECPGt_EOIT, ECPGt_EORT);
 #line 29 "dt_test.pgc"
 
 if (sqlca.sqlcode < 0) sqlprint ( );}
 #line 29 "dt_test.pgc"
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "set datestyle to iso", ECPGt_EOIT, ECPGt_EORT);
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "set datestyle to iso", ECPGt_EOIT, ECPGt_EORT);
 #line 30 "dt_test.pgc"
 
 if (sqlca.sqlcode < 0) sqlprint ( );}
 #line 30 "dt_test.pgc"
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "set intervalstyle to postgres_verbose", ECPGt_EOIT, ECPGt_EORT);
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "set intervalstyle to postgres_verbose", ECPGt_EOIT, ECPGt_EORT);
 #line 31 "dt_test.pgc"
 
 if (sqlca.sqlcode < 0) sqlprint ( );}
@@ -87,7 +87,7 @@ if (sqlca.sqlcode < 0) sqlprint ( );}
 	date1 = PGTYPESdate_from_asc(d1, NULL); 
 	ts1 = PGTYPEStimestamp_from_asc(t1, NULL); 
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "insert into date_test ( d , ts ) values ( $1  , $2  )", 
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "insert into date_test ( d , ts ) values ( $1  , $2  )", 
 	ECPGt_date,&(date1),(long)1,(long)1,sizeof(date), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, 
 	ECPGt_timestamp,&(ts1),(long)1,(long)1,sizeof(timestamp), 
@@ -98,7 +98,7 @@ if (sqlca.sqlcode < 0) sqlprint ( );}
 #line 36 "dt_test.pgc"
 
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select * from date_test where d = $1 ", 
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select * from date_test where d = $1 ", 
 	ECPGt_date,&(date1),(long)1,(long)1,sizeof(date), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EOIT, 
 	ECPGt_date,&(date1),(long)1,(long)1,sizeof(date), 
diff -durpN pgsql.orig/src/interfaces/ecpg/test/expected/pgtypeslib-num_test.c pgsql.1/src/interfaces/ecpg/test/expected/pgtypeslib-num_test.c
--- pgsql.orig/src/interfaces/ecpg/test/expected/pgtypeslib-num_test.c	2008-12-30 15:28:02.000000000 +0100
+++ pgsql.1/src/interfaces/ecpg/test/expected/pgtypeslib-num_test.c	2010-01-12 11:39:35.000000000 +0100
@@ -67,7 +67,7 @@ if (sqlca.sqlcode < 0) sqlprint ( );}
 if (sqlca.sqlcode < 0) sqlprint ( );}
 #line 34 "num_test.pgc"
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "create table test ( text char ( 5 ) , num numeric ( 14 , 7 ) )", ECPGt_EOIT, ECPGt_EORT);
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "create table test ( text char ( 5 ) , num numeric ( 14 , 7 ) )", ECPGt_EOIT, ECPGt_EORT);
 #line 35 "num_test.pgc"
 
 if (sqlca.sqlcode < 0) sqlprint ( );}
@@ -97,7 +97,7 @@ if (sqlca.sqlcode < 0) sqlprint ( );}
 
 	des = PGTYPESnumeric_new();
 	PGTYPESnumeric_copy(res, des);
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "insert into test ( text , num ) values ( 'test' , $1  )", 
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "insert into test ( text , num ) values ( 'test' , $1  )", 
 	ECPGt_numeric,&(des),(long)1,(long)0,sizeof(numeric), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EOIT, ECPGt_EORT);
 #line 60 "num_test.pgc"
@@ -110,7 +110,7 @@ if (sqlca.sqlcode < 0) sqlprint ( );}
 	PGTYPESnumeric_mul(value1, value2, res);
 	PGTYPESnumeric_free(value2);
 
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select num from test where text = 'test'", ECPGt_EOIT, 
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select num from test where text = 'test'", ECPGt_EOIT, 
 	ECPGt_numeric,&(des),(long)1,(long)0,sizeof(numeric), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EORT);
 #line 66 "num_test.pgc"
diff -durpN pgsql.orig/src/interfaces/ecpg/test/expected/preproc-array_of_struct.c pgsql.1/src/interfaces/ecpg/test/expected/preproc-array_of_struct.c
--- pgsql.orig/src/interfaces/ecpg/test/expected/preproc-array_of_struct.c	2009-05-25 12:08:49.000000000 +0200
+++ pgsql.1/src/interfaces/ecpg/test/expected/preproc-array_of_struct.c	2010-01-12 11:39:35.000000000 +0100
@@ -131,7 +131,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 50 "array_of_struct.pgc"
 
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "create table customers ( c varchar ( 50 ) , p int )", ECPGt_EOIT, ECPGt_EORT);
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "create table customers ( c varchar ( 50 ) , p int )", ECPGt_EOIT, ECPGt_EORT);
 #line 52 "array_of_struct.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
@@ -140,7 +140,7 @@ if (sqlca.sqlwarn[0] == 'W') sqlprint();
 if (sqlca.sqlcode < 0) sqlprint();}
 #line 52 "array_of_struct.pgc"
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "insert into customers values ( 'John Doe' , '12345' )", ECPGt_EOIT, ECPGt_EORT);
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "insert into customers values ( 'John Doe' , '12345' )", ECPGt_EOIT, ECPGt_EORT);
 #line 53 "array_of_struct.pgc"
 
 if (sqlca.sqlcode == ECPG_NOT_FOUND) sqlprint();
@@ -152,7 +152,7 @@ if (sqlca.sqlwarn[0] == 'W') sqlprint();
 if (sqlca.sqlcode < 0) sqlprint();}
 #line 53 "array_of_struct.pgc"
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "insert into customers values ( 'Jane Doe' , '67890' )", ECPGt_EOIT, ECPGt_EORT);
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "insert into customers values ( 'Jane Doe' , '67890' )", ECPGt_EOIT, ECPGt_EORT);
 #line 54 "array_of_struct.pgc"
 
 if (sqlca.sqlcode == ECPG_NOT_FOUND) sqlprint();
@@ -165,7 +165,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 54 "array_of_struct.pgc"
 
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select * from customers limit 2", ECPGt_EOIT, 
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select * from customers limit 2", ECPGt_EOIT, 
 	ECPGt_varchar,&(custs1->name),(long)50,(long)10,sizeof( customer ), 
 	ECPGt_short,&(inds->name_ind),(long)1,(long)10,sizeof( struct ind ), 
 	ECPGt_int,&(custs1->phone),(long)1,(long)10,sizeof( customer ), 
@@ -188,7 +188,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 	    printf( "phone - %d\n", custs1[r].phone );
     }
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select * from customers limit 2", ECPGt_EOIT, 
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select * from customers limit 2", ECPGt_EOIT, 
 	ECPGt_varchar,&(custs2->name),(long)50,(long)10,sizeof( customer2 ), 
 	ECPGt_short,&(inds->name_ind),(long)1,(long)10,sizeof( struct ind ), 
 	ECPGt_int,&(custs2->phone),(long)1,(long)10,sizeof( customer2 ), 
@@ -211,7 +211,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 	    printf( "phone - %d\n", custs2[r].phone );
     }
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select * from customers limit 2", ECPGt_EOIT, 
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select * from customers limit 2", ECPGt_EOIT, 
 	ECPGt_varchar,&(custs3->name),(long)50,(long)10,sizeof( struct customer3 ), 
 	ECPGt_short,&(inds->name_ind),(long)1,(long)10,sizeof( struct ind ), 
 	ECPGt_int,&(custs3->phone),(long)1,(long)10,sizeof( struct customer3 ), 
@@ -234,7 +234,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 	    printf( "phone - %d\n", custs3[r].phone );
     }
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select * from customers limit 1", ECPGt_EOIT, 
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select * from customers limit 1", ECPGt_EOIT, 
 	ECPGt_varchar,&(custs4.name),(long)50,(long)1,sizeof(struct varchar_name_41), 
 	ECPGt_short,&(inds[0].name_ind),(long)1,(long)1,sizeof(short), 
 	ECPGt_int,&(custs4.phone),(long)1,(long)1,sizeof(int), 
@@ -254,7 +254,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
     printf( "name  - %s\n", custs4.name.arr );
     printf( "phone - %d\n", custs4.phone );
 
-    { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "select c from customers limit 2", ECPGt_EOIT, 
+    { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "select c from customers limit 2", ECPGt_EOIT, 
 	ECPGt_varchar,(onlyname),(long)50,(long)2,sizeof(struct varchar_onlyname_45), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EORT);
 #line 85 "array_of_struct.pgc"
diff -durpN pgsql.orig/src/interfaces/ecpg/test/expected/preproc-autoprep.c pgsql.1/src/interfaces/ecpg/test/expected/preproc-autoprep.c
--- pgsql.orig/src/interfaces/ecpg/test/expected/preproc-autoprep.c	2009-12-16 11:30:27.000000000 +0100
+++ pgsql.1/src/interfaces/ecpg/test/expected/preproc-autoprep.c	2010-01-12 11:39:35.000000000 +0100
@@ -53,7 +53,7 @@ int main() {
 #line 19 "autoprep.pgc"
 
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "create table T ( Item1 int , Item2 int )", ECPGt_EOIT, ECPGt_EORT);
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "create table T ( Item1 int , Item2 int )", ECPGt_EOIT, ECPGt_EORT);
 #line 21 "autoprep.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
@@ -63,7 +63,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 21 "autoprep.pgc"
 
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_prepnormal, "insert into T values ( 1 , null )", ECPGt_EOIT, ECPGt_EORT);
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_prepnormal, "insert into T values ( 1 , null )", ECPGt_EOIT, ECPGt_EORT);
 #line 23 "autoprep.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
@@ -72,7 +72,7 @@ if (sqlca.sqlwarn[0] == 'W') sqlprint();
 if (sqlca.sqlcode < 0) sqlprint();}
 #line 23 "autoprep.pgc"
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_prepnormal, "insert into T values ( 1 , $1  )", 
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_prepnormal, "insert into T values ( 1 , $1  )", 
 	ECPGt_int,&(i),(long)1,(long)1,sizeof(int), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EOIT, ECPGt_EORT);
 #line 24 "autoprep.pgc"
@@ -84,7 +84,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 24 "autoprep.pgc"
 
   i++;
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_prepnormal, "insert into T values ( 1 , $1  )", 
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_prepnormal, "insert into T values ( 1 , $1  )", 
 	ECPGt_int,&(i),(long)1,(long)1,sizeof(int), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EOIT, ECPGt_EORT);
 #line 26 "autoprep.pgc"
@@ -104,7 +104,7 @@ if (sqlca.sqlwarn[0] == 'W') sqlprint();
 if (sqlca.sqlcode < 0) sqlprint();}
 #line 27 "autoprep.pgc"
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_execute, "i", ECPGt_EOIT, ECPGt_EORT);
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_execute, "i", ECPGt_EOIT, ECPGt_EORT);
 #line 28 "autoprep.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
@@ -114,7 +114,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 28 "autoprep.pgc"
 
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_prepnormal, "select Item2 from T order by Item2 nulls last", ECPGt_EOIT, 
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_prepnormal, "select Item2 from T order by Item2 nulls last", ECPGt_EOIT, 
 	ECPGt_int,(item),(long)1,(long)4,sizeof(int), 
 	ECPGt_int,(ind),(long)1,(long)4,sizeof(int), ECPGt_EORT);
 #line 30 "autoprep.pgc"
@@ -133,7 +133,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 35 "autoprep.pgc"
 
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "declare C cursor for select Item1 from T", ECPGt_EOIT, ECPGt_EORT);
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "declare C cursor for select Item1 from T", ECPGt_EOIT, ECPGt_EORT);
 #line 37 "autoprep.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
@@ -143,7 +143,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 37 "autoprep.pgc"
 
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "fetch 1 in C", ECPGt_EOIT, 
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "fetch 1 in C", ECPGt_EOIT, 
 	ECPGt_int,&(i),(long)1,(long)1,sizeof(int), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EORT);
 #line 39 "autoprep.pgc"
@@ -156,7 +156,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 
   printf("i = %d\n", i);
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "close C", ECPGt_EOIT, ECPGt_EORT);
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "close C", ECPGt_EOIT, ECPGt_EORT);
 #line 42 "autoprep.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
@@ -180,7 +180,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 46 "autoprep.pgc"
 
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "declare cur1 cursor for $1", 
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "declare cur1 cursor for $1", 
 	ECPGt_char_variable,(ECPGprepared_statement(NULL, "stmt1", __LINE__)),(long)1,(long)1,(1)*sizeof(char), 
 	ECPGt_NO_INDICATOR, NULL , 0L, 0L, 0L, ECPGt_EOIT, ECPGt_EORT);
 #line 48 "autoprep.pgc"
@@ -199,7 +199,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
   i = 0;
   while (1)
   {
-	{ ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "fetch cur1", ECPGt_EOIT, 
+	{ ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "fetch cur1", ECPGt_EOIT, 
 	ECPGt_int,&(item1),(long)1,(long)1,sizeof(int), 
 	ECPGt_int,&(ind1),(long)1,(long)1,sizeof(int), ECPGt_EORT);
 #line 55 "autoprep.pgc"
@@ -217,7 +217,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 	i++;
   }
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "close cur1", ECPGt_EOIT, ECPGt_EORT);
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "close cur1", ECPGt_EOIT, ECPGt_EORT);
 #line 60 "autoprep.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
@@ -227,7 +227,7 @@ if (sqlca.sqlcode < 0) sqlprint();}
 #line 60 "autoprep.pgc"
 
 
-  { ECPGdo(__LINE__, 0, 1, NULL, 0, ECPGst_normal, "drop table T", ECPGt_EOIT, ECPGt_EORT);
+  { ECPGdo(__LINE__, 0, 1, 0, NULL, 0, ECPGst_normal, "drop table T", ECPGt_EOIT, ECPGt_EORT);
 #line 62 "autoprep.pgc"
 
 if (sqlca.sqlwarn[0] == 'W') sqlprint();
